name: SEN LM 6.2 MW turbine
performance:
  Cp_curve:
    Cp_values: [0,0.04,0.172,0.354,0.408,0.431,0.425,0.424,0.416,0.419,0.384,0.343,0.293,0.239,0.197,0.164,0.138,0.117,0.101,0.087,0.076,0.066,0.058,0.052]
    Cp_wind_speeds: [3,3.5,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25]
  Ct_curve:
    Ct_values: [0,0.97,0.89,0.81,0.81,0.8,0.8,0.79,0.74,0.608,0.423,0.32,0.251,0.204,0.172,0.142,0.122,0.103,0.092,0.086,0.073,0.06,0.054,0.052]
    Ct_wind_speeds: [3,3.5,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25]
hub_height: 96.5
rotor_diameter: 126
